## simplemenu 1.0.12+p20201123+git20210212.1722

=== CMakeLists.txt ===
project(simplemenu)
set(PROJECT_VERSION "1.0.12")
set(PROJECT_VERSION_MAJOR 1)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.4.0")

find_package(ECM 0.0.11 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(ECMInstallIcons)
include(ECMMarkAsTest)
include(ECMMarkNonGuiExecutable)
include(ECMOptionalAddSubdirectory)
include(FeatureSummary)
include(CheckIncludeFiles)

set(KF5_MIN_VERSION "5.24.0")
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
    Plasma
)

plasma_install_package(package org.kde.plasma.simplemenu)

find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)

=== debian/changelog ===
simplemenu (1.0.12+p20201123+git20210212.1722-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Fri, 12 Feb 2021 17:22:13 +0000

simplemenu (1.0.12-1) stable; urgency=medium

  * New release. 
  * Change multiarch.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 28 Jan 2020 20:44:46 -0700

simplemenu (1.0.2-0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Tue, 12 Jan 2016 16:10:20 +0100

## simplemenu 1.0.12+p20201123+git20210225.0221

=== debian/changelog ===
simplemenu (1.0.12+p20201123+git20210225.0221-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Thu, 25 Feb 2021 02:21:25 +0000

=== debian/control ===
Source: simplemenu
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5plasma-dev,
               libkf5windowsystem-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Homepage: https://store.kde.org/p/1169537/
Vcs-Git: https://github.com/dci-extras-packaging/simplemenu
Vcs-Browser: https://github.com/dci-extras-packaging/simplemenu

Package: simplemenu
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple menu launcher for Plasma 5
 Simple Menu is an intentionally minimal launcher widget for Plasma 5.
 Powered by the same powerful backend as Plasma 5's bundled launchers,
 its UI is similar to the fullscreen Application Dashboard, just in a
 small, floating window. In addition to the application grid and
 filtering, it supports favorites, search and basic system actions.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with kf5
